Source: python-cream
Section: python
Priority: optional
Maintainer: Cream Packaging Team <pkg-cream-team@lists.alioth.debian.org>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 cdbs (>= 0.4.90~),
 debhelper-compat (= 9),
 python (>= 2.6.6-14~),
 python-setuptools
Standards-Version: 3.9.4
Homepage: http://cream-project.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cream.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cream

Package: python-cream
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
 python-gobject,
 python-gtk2,
 python-cairo,
 python-lxml,
 python-gpyconf,
 python-dbus,
 dbus-x11,
Description: Cream Melange Python modules
 Cream Melange is a project working on a GTK+-based desktop shells providing
 users a working environment based on HTML5 widgets.
 .
 Your desktop shell should stay out of your way and support you in accomplishing
 your everyday tasks. But unlike several other great projects, Cream Melange
 Environment focuses on a modern graphics design combined with a rich user
 experience based on latest (web) technologies.
